Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000584bareos-core[All Projects] Generalpublic2015-12-14 16:372017-08-03 15:17
Reporterjoergs 
Assigned Tojoergs 
PrioritylowSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version14.2.6 
Target Version14.2.7Fixed in Version14.2.7 
Summary0000584: Release bareos-14.2.7
DescriptionThis ticket acts as a master ticket to collect information about releasing bareos-14.2.7.
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impactno
bareos-15.2: action
bareos-14.2: impactyes
bareos-14.2: actionfixed
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action
Attached Files

- Relationships
parent of 0000659closed Suppress already queued jobs for disabled schedules 
parent of 0000633closedmvwieringen Interactive run doesn't update pool on level change. 
parent of 0000640closedmvwieringen File daemon crashed after restoring sparse file on windows 
parent of 0000615resolved symlinks/junctions wrong target path on restore 
parent of 0000632resolved fd-bpipe plugin merges stderr with stdout, which can result in corrupted backups. 
parent of 0000591resolvedpstorz config pretty-printer does not print filesets correctly 
parent of 0000384resolvedmvwieringen mssqldvi prolem with connection to mssql not default instance 
parent of 0000588resolved Incremental MSSQL backup fails when database name contains spaces 
parent of 0000575closed charset problem in symlinks/junctions windows restore 
parent of 0000604resolved Cancel a NDMP Job causes the sd to crash and restart 
parent of 0000644closed Setting DriveType causes empty backups on Linux 

-  Notes
(0002318)
joergs (administrator)
2016-07-12 17:39

published

- Issue History
Date Modified Username Field Change
2015-12-14 16:37 joergs New Issue
2015-12-14 16:38 joergs bareos-master: impact => no
2015-12-14 16:38 joergs bareos-15.2: impact => no
2015-12-14 16:38 joergs bareos-14.2: impact => yes
2015-12-14 16:38 joergs bareos-14.2: action => will care
2015-12-14 16:38 joergs bareos-13.2: impact => no
2015-12-14 16:38 joergs bareos-12.4: impact => no
2016-02-25 17:43 maik Assigned To => joergs
2016-02-25 17:43 maik Status new => assigned
2016-07-05 11:37 joergs Relationship added parent of 0000659
2016-07-05 11:39 joergs Relationship added parent of 0000633
2016-07-05 11:42 joergs Relationship added parent of 0000640
2016-07-05 11:44 joergs Relationship added parent of 0000615
2016-07-05 11:47 joergs Relationship added parent of 0000632
2016-07-05 11:49 joergs Relationship added parent of 0000591
2016-07-05 11:51 joergs Relationship added parent of 0000383
2016-07-05 11:52 joergs Relationship deleted parent of 0000383
2016-07-05 11:53 joergs Relationship added parent of 0000384
2016-07-05 11:54 joergs Relationship added parent of 0000588
2016-07-05 11:56 joergs Relationship added parent of 0000575
2016-07-05 12:32 joergs Relationship added parent of 0000604
2016-07-05 13:28 joergs Relationship added parent of 0000644
2016-07-12 17:39 joergs bareos-14.2: action will care => fixed
2016-07-12 17:39 joergs Note Added: 0002318
2016-07-12 17:39 joergs Status assigned => resolved
2016-07-12 17:39 joergs Fixed in Version => 14.2.7
2016-07-12 17:39 joergs Resolution open => fixed
2016-07-12 17:39 joergs Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker